:root {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 400;

	color-scheme: light dark;
	color: rgba(255, 255, 255, 0.87);
	background-color: #242424;

	font-synthesis: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	font-weight: 500;
	color: #646cff;
	text-decoration: inherit;
}
a:hover {
	color: #535bf2;
}

body {
	margin: 10px;
	display: flex;
	flex-direction: column;
	place-items: center;
	min-width: 320px;
	min-height: 100vh;
}

h1 {
	margin: 0;
	font-size: 3.2em;
	line-height: 1.1;
}

/* .logo {
	height: 6em;
	padding: 1.5em;
	will-change: filter;
	transition: filter 300ms;
}
.logo:hover {
	filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.vanilla:hover {
	filter: drop-shadow(0 0 2em #f7df1eaa);
} */

p {
	margin: 0;
}

@media (prefers-color-scheme: light) {
	:root {
		color: #213547;
		background-color: #f0eeee;
	}
}
